.pricing-table-wrapper{
overflow-x:auto;
padding:20px 0;
}

.pricing-table{
width:100%;
min-width:700px;
border-collapse:separate;
border-spacing:0;
font-family:'DM Sans',sans-serif;
border:none;
}

/* =========================
   Cells
========================= */
.pricing-table th,
.pricing-table td{
padding: 20px;
text-align:left;
border:none;
}

.basic:hover,
.recommended:hover,
.cloud:hover
{
  background:#faf9ff;
  border-radius: 10px;
}

/* =========================
   Horiz lines
========================= */
.pricing-table tbody tr td,
.pricing-table tbody tr th{
border-bottom:1px solid #e7ecff;
}

.pricing-table tbody tr {
    padding: 16px;
}

/* =========================
   Header
========================= */
.pricing-table thead th{
background:none;
color:#333;
vertical-align:top;
}

/* =========================
   Sticky feature column
========================= */
.feature-col{
font-weight:600;
background:#fff;
position:sticky;
left:0;
z-index:2;
}

/* =========================
   Plan header layout
========================= */
.plan-inner{
display:flex;
flex-direction:column;
align-items:flex-start;
}

.plan-name{
font-size:18px;
font-weight:600;
}

.plan-price{
font-size:14px;
font-weight:400;
color:#000;
margin-top:4px;
}

/* =========================
   Checkmarks
========================= */
.pricing-table .check{
display:inline-flex;
align-items:center;
}

.pricing-table .check svg{
width: 20px;
height: 20px;
stroke:#009e5b;
stroke-width:3;
fill:none;
}

/* =========================
   Premium highlight
========================= */
.recommended{
background:#f8f6ff;
}

/* =========================
   Hover
========================= */
.pricing-table tbody tr:hover td{
background:#faf9ff;
}

/* =========================
   Mobile
========================= */
@media(max-width:768px){

    .pricing-table{
    font-size:14px;
    }

    .pricing-table th,
    .pricing-table td{
    padding: 15px;
    }

    .plan-price{
    font-size:13px;
    }
    tbody .feature-col {
        border-right: 1px solid #e7ecff !important;
    }
    .pricing-table th {
        border-bottom: 1px solid #e7ecff !important;
    }
    .basic:hover,
    .recommended:hover,
    .cloud:hover
    {
    background:#faf9ff;
    border-radius: 0px;
    }
}